body{
  font-family: "DR"
  background: #eee;
  font-size: 14px;
  color:#000;
  margin: 0;
  padding: 0;
}




body .flyrise-site > header {
	position: sticky;
	top: 0;
	display: flex;
	height: 76px;
	padding: 0 0 0 45px;
	background-color: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
	background: #FFFFFF;
	box-shadow: 7px 5px 5px 1px rgba(186,187,191,0.1);
  }
  body .flyrise-site > header > header {
	display: flex;
	align-items: center;
	flex-shrink: 0;
  }
  body .flyrise-site > header > header > img {
	height: 20px;
  }
  body .flyrise-site > header > center {
	display: flex;
	margin-left: 33px;
	flex-grow: 1;
  }
  body .flyrise-site > header > center > nav:hover > header > a {
	/* font-weight: 600; */
	color: #0073FF;
  }
  body .flyrise-site > header > center > nav:hover > header > a > img {
	transform: rotate(180deg);
  }
  body .flyrise-site > header > center > nav:hover > ul {
	height: auto;
	opacity: 1;
  }
  body .flyrise-site > header > center > nav > header > a {
	font-size: 19px;
	font-weight: 400;
	color: #666666;
	letter-spacing: 0;
	display: block;
	height: 76px;
	line-height: 76px;
	padding: 0 22.5px;
  }
  body .flyrise-site > header > center > nav > header > a > img {
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 4px;
	margin-left: 4px;
	transition: transform 0.3s ease-in-out;
	transform-origin: center;
  }
  body .flyrise-site > header > center > nav > ul {
	height: 0;
	opacity: 0;
	transition: opacity 0.3s ease-in;
  }
  body .flyrise-site > header > center > nav > ul > li {
	position: relative;
  }
  body .flyrise-site > header > center > nav > ul > li > a {
	font-size: 17px;
	color: #666666;
	letter-spacing: 0;
	position: relative;
	display: block;
	height: 38px;
	width: 129px;
	line-height: 38px;
	background-color: #ffffff;
	/* padding: 0 31px; */
	word-break: keep-all;
  }
  body .flyrise-site > header > center > nav > ul > li > a:not(.parent):hover {
	/* font-weight: 600; */
	color: #0073FF;
  }
  body .flyrise-site > header > center > nav > ul > li > a.parent::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 6px;
	height: 6px;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) transparent transparent;
	border-style: solid;
	transform: translate(0, -50%) rotate(45deg);
  }
  body .flyrise-site > header > center > nav > ul > li:hover > a {
	background-color: #f8f8f8;
  }
  body .flyrise-site > header > center > nav > ul > li:hover > ul {
	display: block;
  }
  body .flyrise-site > header > center > nav > ul > li:hover > ul > li > a {
	background-color: #f8f8f8;
  }
  body .flyrise-site > header > center > nav > ul > li > ul {
	position: absolute;
	top: 0;
	left: 100%;
	display: none;
	width: 100%;
  }
  body .flyrise-site > header > center > nav > ul > li > ul > li {
	position: relative;
  }
  body .flyrise-site > header > center > nav > ul > li > ul > li > a {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.85);
	letter-spacing: 0;
	display: block;
	height: 48px;
	line-height: 48px;
	background-color: #ffffff;
	word-break: keep-all;
	width: 140px;
	text-align: center;
  }
  body .flyrise-site > header > center > nav > ul > li > ul > li > a:hover {
	/* font-weight: 600; */
	color: #0073FF;
  }
  body .flyrise-site > header > footer {
	display: flex;
	align-items: center;
	flex-shrink: 0;
  }
  body .flyrise-site > header > footer > img {
	width: 20px;
	height: 20px;
  }
  body .flyrise-site > header > footer > div {
	margin-left: 10px;
  }
  body .flyrise-site > header > footer > div > header {
	font-size: 19px;
	/* font-weight: 600; */
	color: #01021d;
	letter-spacing: 0;
	height: 24px;
	line-height: 24px;
  }
  body .flyrise-site > header > footer .callFE{
	width: 146px;
	height: 76px;
	line-height: 76px;
	text-align: center;
	font-size: 19px;
	background-color: #0073FF;
	color:#ffffff ;
	margin-left: 74px;
  }
  
  
  .third-nav{
  	width: 155px;
  }
  .indexD a{
  	text-decoration:none;
  	color:white; 
  	}
  .indexD a:hover{color:white;}
  
  .indexl{
  	background-image: url( "../img/ldx.jpg");
  	background-repeat: no-repeat;
  	background-size: 100% 100%;
  } 